vim.opt.termguicolors = true

require("config.functions")
require("config.keymaps")
require("config.lazy")
require("config.options")
--require("core.plugins")
require("config.aliases")
require("config.plugin")
